.propertyedge
{
	background-color:  #eeeeee;
	border-right: 1px solid lightgray;
	border-top: 1px solid lightgray;
	border-left: 0px solid lightgray;
	border-bottom: 0px solid lightgray;	
	width:10px;
}

.propertylabelcell
{
	background-color: white;		
	overflow:hidden;
	width:28%;
    font-size : 11px;
	border-right: 1px solid lightgray;
	border-top: 1px solid lightgray;
	border-left: 0px solid lightgray;
	border-bottom: 0px solid lightgray;
}

.propertylabel
{
	font-size: 11px;
        font-family: arial;
	border: 0;	
}

.propertyinputcell 
{
	background-color:white;   
	overflow:hidden;
    font-size : 11px;	
	border-right: 1px solid lightgray;
	border-top: 1px solid lightgray;
	border-left: 0px solid lightgray;
	border-bottom: 0px solid lightgray; 	
	}
	
.propertyinput { 
	font-size: 11px; 
	border:0;
	}
	
.propertyinputwithbutton { 
	font-size: 11px; 
	border:0;
	}	
	
.propertyinputborder { 
	font-size: 11px; 	
	border:ridge 1px; 
	width: 17px; 
	text-align:center;
	
	}
		
.propertybutton { width: 20px; height: 20px; color:Blue; vertical-align:middle; cursor:pointer; }
.propertybuttondisabled { height: 22px;}

.RightPane 
{
	margin:0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;    
    width:218px;
    border: 1px solid #333333;
    position:relative;
    left:0px;     
    top:0px;
    background-color:#eeeeee;     
    overflow:auto;           
    }
    
.testSquare {
	font-size:7pt; font-family: Arial;text-align:center; color:#fff;cursor:move;position:absolute;
}

.testSquarePool
{
	font-size: 7pt;
	font-family: Arial;
	text-align: center;
	color: #fff;
	cursor: move;
	position: absolute;
 	color:black; 
}	


.appquestion {
    font-family: Verdana, Helvetica, Arial, Sans-Serif;
    font-size: 7pt;
    color: #000000;
    font-weight: bold;
    width:150px;
    text-align:left;    
    } 

.appheading 
{
	background-color: #6699FF;
	height: 20px; 	
	color:white;
	font-weight:bold;	 
}

.appnote 
{
    font-family: Verdana, Helvetica, Arial, Sans-Serif;    
    font-Size: X-Small;
    color: #000000;   
   
}
            
.pagenums {
    font-family: Verdana, Helvetica, Arial, Sans-Serif;
    font-size: 8pt;
    color: #0095D7;
    font-weight: bold;
    }
    
.dgRow
{
	background-color: gainsboro;
}

.dgAltRow {
	background-color: #FCFCFC;
}

.fieldExplanation {
	color: #4B4B43;
	margin-left: 5px;
	font-style: italic;
}

.disabled
{
	background-color: lightgrey;
}

/* WR#40294 - 19/08/2014 - Ancy - Highlight changed lines in HVN POC*/
.highlighted
{
	font-family: Verdana, Helvetica, Arial, Sans-Serif;    
    font-Size: X-Small;
	color:red;
}

